<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$plg = basename(__FILE__, '.php');
$page->tbJs($plg);
$page->tbCss($plg);
?>
<div id="boxcss_boxpesan"></div>
<span id="bg_box_wpesan"></span>
<div id="box_wpesan" class="topawal"></div>